name: softplayer_web
description: |
  An web interface for managing softplayer applications and environments
publish_to: "none" # Remove this line if you wish to publish to pub.dev
version: 1.0.0+1
environment:
  sdk: ^3.11.5
dependencies:
  flutter:
    sdk: flutter
  softplayer_dart_proto:
    git:
      url: https://gitea.badhouseplants.net/softplayer/softplayer-dart-proto.git
      ref: a9a7f05332596f776b37d2757b33f06f6faa92e9
  cupertino_icons: ^1.0.9
  grpc: 5.1.0
  http: ^1.6.0
  dio: ^5.9.2
  flutter_dotenv: ^6.0.1
  web: ^1.1.1
dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0
flutter:
  uses-material-design: true
  assets:
    - assets/
    - .env
